<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <title>React Global Mentoring Program: homework #2</title>
    <meta name="viewport" content="width=device-width,initial-scale=1"/>
</head>
<body>
<noscript>JavaScript is disabled. Please enable it to get expected application's behavior</noscript>
<div id="root"></div>
</body>
</html>